## ros-crystal-qt-dotgraph 1.0.6

=== debian/changelog ===
ros-crystal-qt-dotgraph (1.0.6-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Jun 2019 07:00:00 -0000

ros-crystal-qt-dotgraph (1.0.4-1bionic) bionic; urgency=high

  * skip pydot/pygraphviz tests when unavailable (#161 <https://github.com/ros-visualization/qt_gui_core/issues/161>)
  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Feb 2019 08:00:00 -0000

ros-crystal-qt-dotgraph (1.0.3-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-crystal-qt-dotgraph (1.0.2-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-crystal-qt-dotgraph (1.0.1-1bionic) bionic; urgency=high

  * fix build type (#155 <https://github.com/ros-visualization/qt_gui_core/issues/155>)

 -- D. Hood <dhood@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-crystal-qt-dotgraph (1.0.0-1bionic) bionic; urgency=high

  * use ament_lint_auto (#136 <https://github.com/ros-visualization/qt_gui_core/issues/136>)
  * update tests (#133 <https://github.com/ros-visualization/qt_gui_core/issues/133>)
  * port to ROS 2 (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)
  * autopep8 (#123 <https://github.com/ros-visualization/qt_gui_core/issues/123>)

 -- D. Hood <dhood@osrfoundation.org>  Mon, 10 Dec 2018 08:00:00 -0000

ros-crystal-qt-dotgraph (0.3.11-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 29 Aug 2018 07:00:00 -0000

ros-crystal-qt-dotgraph (0.3.10-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Sun, 05 Aug 2018 07:00:00 -0000

ros-crystal-qt-dotgraph (0.3.9-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Aug 2018 07:00:00 -0000

ros-crystal-qt-dotgraph (0.3.8-1bionic) bionic; urgency=high

  * add recursive subgraph parsing, box3d shape, graphics items now immediately parented (#87 <https://github.com/ros-visualization/qt_gui_core/issues/87>)

 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Nov 2017 07:00:00 -0000

ros-crystal-qt-dotgraph (0.3.7-1bionic) bionic; urgency=high

  * Fix for Python 3 compatibility (#106 <https://github.com/ros-visualization/qt_gui_core/issues/106>)

 -- D. Hood <dhood@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-crystal-qt-dotgraph (0.3.6-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 03 Aug 2017 07:00:00 -0000

ros-crystal-qt-dotgraph (0.3.5-1bionic) bionic; urgency=high

  * avoid collision of topic nodes with / and _ (#95 <https://github.com/ros-visualization/qt_gui_core/pull/95>)
  * small fixes for Python3 compatibility (#88 <https://github.com/ros-visualization/qt_gui_core/pull/88>)
  * remove color item added unintentionally (#86 <https://github.com/ros-visualization/qt_gui_core/pull/86>)
  * fix missing label coloring on hover (#85 <https://github.com/ros-visualization/qt_gui_core/pull/85>)
  * parse subgraphs recursively (#72 <https://github.com/ros-visualization/qt_gui_core/issues/72>)

 -- D. Hood <dhood@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-crystal-qt-dotgraph (0.3.4-1bionic) bionic; urgency=high

  * use Python 3 compatible syntax (#81 <https://github.com/ros-visualization/qt_gui_core/pull/81>)
  * fix label size in dot graphs (#75 <https://github.com/ros-visualization/qt_gui_core/pull/75>)

 -- D. Hood <dhood@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-crystal-qt-dotgraph (0.3.3-1bionic) bionic; urgency=high

  * work with newer pydot versions (#70 <https://github.com/ros-visualization/qt_gui_core/pull/70>)
  * make penwidth attribute optional

 -- D. Hood <dhood@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-crystal-qt-dotgraph (0.3.2-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 21 Apr 2016 07:00:00 -0000

ros-crystal-qt-dotgraph (0.3.1-1bionic) bionic; urgency=high

  * fix imports with Qt 5

 -- D. Hood <dhood@osrfoundation.org>  Mon, 18 Apr 2016 07:00:00 -0000

ros-crystal-qt-dotgraph (0.3.0-1bionic) bionic; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- D. Hood <dhood@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-crystal-qt-dotgraph (0.2.30-1bionic) bionic; urgency=high

  * use same color for arrows as for the edge (#60 <https://github.com/ros-visualization/qt_gui_core/issues/60>)
  * add ability to specify tooltips for nodes (#61 <https://github.com/ros-visualization/qt_gui_core/pull/61>)

 -- D. Hood <dhood@osrfoundation.org>  Wed, 30 Mar 2016 07:00:00 -0000

ros-crystal-qt-dotgraph (0.2.29-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-crystal-qt-dotgraph (0.2.28-1bionic) bionic; urgency=high

  * skip subgraphs without a bounding box (ros-visualization/rqt_common_plugins#321 <https://github.com/ros-visualization/rqt_common_plugins/issues/321>)

 -- D. Hood <dhood@osrfoundation.org>  Mon, 08 Jun 2015 07:00:00 -0000

ros-crystal-qt-dotgraph (0.2.27-1bionic) bionic; urgency=high

  * add optional style argument for edges (#51 <https://github.com/ros-visualization/qt_gui_core/pull/51>)
  * fix tests (#53 <https://github.com/ros-visualization/qt_gui_core/pull/53>)

 -- D. Hood <dhood@osrfoundation.org>  Wed, 29 Apr 2015 07:00:00 -0000

ros-crystal-qt-dotgraph (0.2.26-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-crystal-qt-dotgraph (0.2.25-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 10 Jul 2014 07:00:00 -0000

ros-crystal-qt-dotgraph (0.2.24-1bionic) bionic; urgency=high

  * add work around for pydot bug in Saucy (#42 <https://github.com/ros-visualization/qt_gui_core/issues/42>)
  * fix regression 0.2.23 (#41 <https://github.com/ros-visualization/qt_gui_core/issues/41>)


