=== debian/control ===
Source: ros-crystal-qt-dotgraph
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python3-pygraphviz, ros-crystal-ament-cmake, ros-crystal-ament-cmake-pytest, ros-crystal-ament-lint-auto, ros-crystal-ament-lint-common, ros-crystal-ros-workspace
Homepage: http://ros.org/wiki/qt_dotgraph
Standards-Version: 3.9.2

Package: ros-crystal-qt-dotgraph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-pydot, ros-crystal-python-qt-binding (>= 0.3.0), ros-crystal-ros-workspace
Description: qt_dotgraph provides helpers to work with dot graphs.
